This post was originally published on this site

Microsoft’s decision to patch unsupported machines for the critical CVE-2019-0708 flaw is a reminder that XP, 2003, and other older versions of Windows still run in some enterprises.

This post first appeared on Dark Reading. click here for original article.

About The Author

Related Posts